/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */

@font-face {
	font-family: "ProximaNovaRegWeb";
	src: url("/fonts/ProximaNova-RegWeb.eot");
	src: url("/fonts/ProximaNova-RegWeb.eot?#iefix") format("embedded-opentype"), url("/fonts/ProximaNova-RegWeb.woff") format("woff"), url("/fonts/ProximaNova-RegWeb.ttf") format("truetype");
}


@font-face {
	font-family: "ProximaNova-Sbold";
	src: url("/fonts/ProximaNova-SboldWeb.eot");
	src: url("/fonts/ProximaNova-SboldWeb.eot?#iefix") format("embedded-opentype"), url("/fonts/ProximaNova-SboldWeb.woff") format("woff"), url("/fonts/ProximaNova-SboldWeb.ttf") format("truetype");
}
@font-face {
	font-family: "ProximaNova-Bold";
	src: url("/fonts/ProximaNova-BoldWeb.eot");
	src: url("/fonts/ProximaNova-BoldWeb.eot?#iefix") format("embedded-opentype"), url("/fonts/ProximaNova-BoldWeb.woff") format("woff"), url("/fonts/ProximaNova-BoldWeb.ttf") format("truetype");
}
@font-face {
	font-family: "ProximaNova-Xbold";
	src: url("/fonts/ProximaNova-XboldWeb.eot");
	src: url("/fonts/ProximaNova-XboldWeb.eot?#iefix") format("embedded-opentype"), url("/fonts/ProximaNova-XboldWeb.woff") format("woff"), url("/fonts/ProximaNova-XboldWeb.ttf") format("truetype");
}

#show{
    display:none;
}

#showhide{
    margin: 0 auto;
    max-width:980px;
	padding:5px 0;
	position:relative;
	z-index:200;
	background-image: url("/wp-content/themes/responsive-childtheme-master/images/texture.png");
	min-height:23px;
	text-align: right;
}

#stripe
{
    background-image: url("/wp-content/themes/responsive-childtheme-master/images/home-page-stripe.png");
    background-repeat:no-repeat;
    min-height:41px;
    margin:0 auto;
    max-width:980px;
    }

body
{
    color:#616365;
    font-family:"ProximaNovaRegWeb";
    position:relative;
    padding:0 0 0 0;
    min-height:100%
    }

h1
{
    font-family:"ProximaNova-Bold";
    font-size: 30px;
    line-height: 28px;
    margin-bottom:0;
    margin-top:10px;
    font-weight:normal;
    }

.news-title
{
    font-family:"ProximaNova-Sbold";
    font-size: 23px;
    line-height: 23px;
    margin-bottom:0;
    margin-top:0;    
}

h2{
    font-size:26px;
    line-height: 28px;
    margin: 0 0 20px 0;
    text-transform:uppercase;
    font-family:"ProximaNova-bold";
    }

h3{
    font-size:23px;
    line-height: 23px;
    margin: 0 0 10px 0;
    font-family:"ProximaNova-Sbold";
    font-weight: normal;
    }

a
{
    color:#616365;
    }
    
p, hr, dl, pre, form, table, address, blockquote
{
    margin: 20px 0;
    line-height:16px;
    }
 
 ul, ol
 {
     padding-left:0;
     }

#caption {
	font-size: 13px;
	font-weight:regular;
}

#caption p { 
	padding:5px 0 0 0;
	margin:0;
	}
     
#page-image
{
    display:inline-block;
	min-width:362px;
    } 
    
.col-300
{
    width:32.3%;
    }

.widget-wrapper
{
    padding:35px 0 0 0;
    margin:0;


    }   
    
/* Front Page Featured Panels
-------------------------------------------------------------- */


#featured
{
    border:none;
    border-radius:0;
    padding:0;
    width:100%;
    background-color:Transparent;
    }

.featured-title
{
    font-size: 40px;
    text-align:left;
    padding: 25px 37px 40px 37px;
    letter-spacing: 0;
    color:#4d4f53;
    font-family:"ProximaNova-Sbold";
    line-height:35px;
    }

.grid
{
    margin-bottom:0;
    }

#widgets
{
    margin:0;
    display: inline-block;
    background-color:#fff;
    }

.widget-wrapper
{
    background-color:#fff;
    border:none;
    border-radius:0;
    }

#home_widget_1, #home_widget_2, #home_widget_3
{
    padding:0;
    margin:20px 0 0 0;

    }

.more-link
{
    padding:20px 0 0 0 !important;
    text-decoration:underline !important;
    color:#616365;
    }

#widgets a
{
    display:block;
    }

/* Home Page
-------------------------------------------------------------- */

.top-widget
{
    width:30%;
    }

#logo
{
    padding:30px 0;
    }

#container{
	max-width:980px;
	padding:0;
	position:relative;
	z-index:200;
	height:550px;
}	

#top-container{
	max-width:980px;
	position:relative;
	z-index:200;
	margin:0 auto;
	background-image: url("/wp-content/themes/responsive-childtheme-master/images/texture.png");
	height:15px;
}	

#widgets p
{
    margin:20px 0 5px 0;
    }

#header
{
    background-color:#494b4f;
    min-height:123px;
    margin-top:20px;
    }

#header-container
{
    max-width:980px;
    margin:0 auto;
    }

.front-page #wrapper
{
    margin:0;
    background-color:Transparent;
    border-radius:0;
    z-index:-500;
    background-image: url("/wp-content/themes/responsive-childtheme-master/images/texture.png");
    min-height:591px;
    }
    
.front-page .menu-widget .current_page_item a
{
    background-color: #131415;
    opacity: 0.8;
    }

.top-menu
{
    margin: 35px 0 0 0;
    }
.top-menu li a
{
    color:#adafaf;
    font-size:14px;
    border-left:none;
    text-decoration:underline;
    }

.skip-container
{
    padding:0;
    }

#black-studio-tinymce-2, #black-studio-tinymce-3, #black-studio-tinymce-4
{
    padding:0 0 0 37px;
    margin:0;
    background-image: url("/wp-content/themes/responsive-childtheme-master/images/featured_arrow.jpg");
    background-position:top right;
    background-repeat:no-repeat;
    }

#black-studio-tinymce-5
{
    color:#adafaf;
    }

#advanced-featured-page-widget-5, #advanced-featured-page-widget-6, #advanced-featured-page-widget-7
{
    padding: 0 0 0 37px;
    margin:0;
    }


/* Content & posts
-------------------------------------------------------------- */

ul, ol{
	padding-left:15px;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
    display:block;
    padding:20px 0;
    }

.col-news
{
    width:100%;
    }
.col-620
{
    width:55%;
    }

.col-940{
   width:100%;
   min-height:185px;
}

#wrapper
{
    margin:0 auto;
    border:none;
    border-radius:0;
    z-index:-500;
    padding: 0 35px;
    min-height:570px;
    }

#content
{
    margin-top:25px;
    padding:0 29px 0 0;
    }

#content-full
{
     margin-top:25px;
    padding:0 0px 0 0px;   
    }
.news
{
    border-bottom:1px solid #616365;
    }

article:last-child
{
    border-bottom: none;
    }

.details
{
    display:inline-block;
    width:54%;
    padding:0 44px 0 0;    
    min-height:229px;
    }

.news-image
{
    display:inline-block;
    vertical-align:top;
    float:right;

    }
.read-more
{
    text-decoration:underline;
    }


.meta-prep
{
    display:none;
    }

.byline
{
    display:none;
    }

.author
{
    display:none;
    }

.timestamp
{
    color:#616365;
    font-size:14px;
    }

#back-link
{
    text-decoration:underline;
    }



img.wp-post-image, img.attachment-full, img.attachment-large, img.attachment-medium, img.attachment-thumbnail{
	display: inline-block;
	margin:0;
}

#page-image{
	margin:0 0 35px 0;
}

/* =Header Menu (Primary)
-------------------------------------------------------------- */

.sub-menu, .sub-menu ul
{
    z-index:999;
    }

.menu-widget li:first-child{
	padding: 0 4% 0 0;
}

.menu li:first-child{
	padding: 0 3% 0 2%;
}

.menu-widget li li{
	padding: 0 0 0 0;
}

.menu-widget li li:first-child{
	padding: 0 0 0 0;
}

.menu-widget li li:last-child{
	padding: 0 0 0 0;
}

.menu-widget li:last-child{
	padding: 0 0 0 3%;
}

.menu li:last-child{
	padding: 0 0 0 3%;
}

.menu-widget li li:first-child > a {
	padding: 15px 0px 0px 15px;
}

.menu-widget li li:last-child > a {
	padding: 0px 0px 10px 15px;
}

.menu-widget {
	
	clear: both;
	margin: 0 auto;
}

.main-nav {
	clear: both;
	background-color:#131415;
	opacity:1;
	width:100%;
	font-family:"ProximaNova-sBold";
	position:relative;
	z-index:999;
}

.menu,
.menu-widget ul {
	display: block;
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	max-width: 980px;
	
}

.menu-widget li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0 3.1%;
	position: relative;
	
}

.menu li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0 2.8%;
	position: relative;
	
}

.menu-widget li:hover {
	white-space: normal;
	
}

.menu-widget li li {
	float: none;
}

.menu-widget ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;

	
}

.menu-widget li:hover > ul {
	top: 100%;
	visibility: visible;
}

.menu-widget li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu-widget:after,
.menu-widget ul:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.menu-widget,
.menu-widget ul {
	min-height: 0;
}

.menu-widget ul,
.menu-widget ul ul {
	margin: 0;
	padding: 0;
}

.menu-widget ul li a:hover,
.menu-widget li li a:hover {
	color: #484848;
	text-decoration: none;
}

.menu-widget ul {
	margin-top: 1px;
	min-width: 15em;
	width: auto;
	padding:0px 0;
}

.menu-widget a {
	border-left: 0;
	color: #adafaf;
	cursor: pointer;
	display: block;
	font-size: 14px;
	font-weight: 700;
	line-height: 40px;
	margin: 0;
	padding: 0;
	position: relative;
	text-decoration: none;
	white-space: nowrap;
	text-transform:uppercase;
}

.menu a {
	border-left: 0;
	color: #adafaf;
	cursor: pointer;
	display: block;
	font-size: 14px;
	font-weight: 700;
	line-height: 40px;
	margin: 0;
	padding: 0;
	position: relative;
	text-decoration: none;
	white-space: nowrap;
	text-transform:uppercase;
}

.menu-widget a:hover {
	background-color: #131415;
	color: #e00034;
	
}

.menu a:hover {
    background-color:Transparent !important;
	color: #e00034;
	background-image:none !important;
	
}

ul.menu-widget > li:hover {
	background-color: #131415;
	color: #e00034;
}

.menu-widget .current_page_item a,
.menu-widget .current-menu-item a {
	background-color:none;
	color:#e00034;
}

.front-page .menu-widget .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;
	filter: none;
}

.menu-widget li li {
	background: #ffffff;
	background-image: none;
	border: none;
	color: #616365;
	filter: none;
	margin: -1px 0 1px 0;
	width: auto;
}

.menu-widget li li a {
	background: #f4f4f4 !important;
	border: none;
	color: #616365;
	font-size: 14px;
	font-weight: 400;
	height: auto;
	height: 25px;
	line-height: 15px;
	padding: 0px 0 0 15px;
	text-shadow: none;
	white-space: nowrap;
	text-transform:none !important;
}

.menu-widget li li a:hover {
	background: #f4f4f4 !important;
	background-image: none;
	border: none;
	color: #e00034;
	filter: none;
}

.menu-widget li li:hover {
	background: #ffffff !important;
	filter: none;
}

.menu-widget ul > li + li {
	border-top: 0;
}

.menu-widget li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu-widget > li:first-child > a {
	border-left: none;
	padding-left:0px
}

.menu-widget > li:last-child > a {
	border-left: none;
	padding-right:0px
}

.menu-widget a#responsive_menu_button {
	display: none;
}

.main-nav #responsive_current_menu_item {
	display: none;
}

.menu
{
    background-color:transparent !important;
    background-image:none;
    
    }

/*.js .main-nav .menu-widget {*/
/*display: block;*/
/*}*/


/* =Footer
-------------------------------------------------------------- */
.grid col-180
{
    padding: 0 20px 0 20px;
    }

#menu-footer-one{
	padding-left:0px;
}

#menu-footer-six{
	padding-right:0px;
	margin-right:0px;
}

#footer
{
    background-color:#131415;
    opacity:0.8;
    font-size:14px;
    width:100%;
    margin:0 auto;
    min-height:100px;
    color: #adafaf;
    padding: 30px 0 0 0;
    max-width:100% !important;

    bottom:-70px;
    
    
    }

#footer-home
{
    background-color:#131415;
    opacity:0.8;
    font-size:14px;
    width:100%;
    margin:0 auto;
    min-height:100px;
    color: #adafaf;
    padding: 30px 0 0 0;
    max-width:100% !important;

    bottom:-70px;

    
    }

#footer-wrapper
{
    max-width:980px;
    margin:0 auto;
    }

.footer ul
{
    border:none;
    }

.footer-menu
{
    padding:0 0 0 45px;
    }
.footer-menu li
{
    display:block;
    }
#footer a
{
    color:#adafaf;
    }
    
#footer a:hover
{
    color:#e00034;
    }
    
#footer-home a
{
    color:#adafaf;
    }
    
#footer-home a:hover
{
    color:#e00034;
    }

.footer-menu li a
{
    border-left:none;
    padding:0;
    }

.footer-menu li a:hover
{
    color:#e00034;
    }

.scroll-top
{
    display:none;
    }

.powered
{
    display:none;
    }
    
.copyright
{
    display:none;
    }
    
/*Gallery*/

.page-template-full-width-page-php .gallery-columns-4 .gallery-item, .page-template-landing-page.php .gallery-columns-4 .gallery-item
{
    max-width:200px;
    padding:20px 29px 20px 0;
    }

.highslide img
{
    border:none !important;
    }

/* = Email Forms
-------------------------------------------------------------- */

input[type="text"],  input[type="email"]
{
    width:470px;
    }

textarea
{
    width:470px;
    }
   
input[type="submit"]
{
    width:100px;
    float:left;
    
    }


/* = Portfolio (Nextgen Galleries)
-------------------------------------------------------------- */

.ngg-gallery-thumbnail img{
    border:none !important;
    margin:0 !important;
    padding: 0 0 0 0 !important;
}

.ngg-gallery-thumbnail{
    padding: 0 33px 0 0;
}

.ngg-gallery-thumbnail span{
    padding: 0 0 15px !important;
    font-size: 100% !important;
    text-align:left !important;
    line-height:1.2em;
}
#gallery-title {
	font-weight:bold;
        margin: 15px 0 0 0;
}



@media only screen and (max-width: 1024px) {

.menu li:first-child
{
    padding: 0 1.8% 0 1%;
    }

.menu li:last-child
{
    padding: 0 0 0 2%;
    }


.menu li
{
    padding: 0 2.2%;
    }
    
#black-studio-tinymce-2 h2
{
    font-size:22px;
    line-height:24px;
    margin: 0 0 0 0;
    padding:0% 20% 5% 0;
    background-color:#fff;
    background-image: url("/wp-content/themes/responsive-childtheme-master/images/featured_arrow.jpg");
    background-repeat:no-repeat;
    background-position:right 0% top 10%;
    }

#black-studio-tinymce-3 h2
{
    font-size:22px;
    line-height:24px;
    margin: 0 0 0 0;
    padding:0% 20% 5% 0;
    background-color:#fff;
    background-image: url("/wp-content/themes/responsive-childtheme-master/images/featured_arrow.jpg");
    background-repeat:no-repeat;
    background-position:right 0% top 10%;
    }

#black-studio-tinymce-4 h2
{
    font-size:22px;
    line-height:24px;
    margin: 0 0 0 0;
    padding:0% 20% 5% 0;
    background-color:#fff;
    background-image: url("/wp-content/themes/responsive-childtheme-master/images/featured_arrow.jpg");
    background-repeat:no-repeat;
    background-position:right 0% top 10%;
    }
    
}

@media only screen and (max-width: 768px) {
.menu li
{
    padding: 0 1%;
    }
    
}


@media only screen and (max-width: 415px) {

.col-620
{
    width:100%;
    }


#widgets
{
    display:block;
    }

.widget-wrapper iframe
{
    width:100%;
    height:250px;
    }

.details
{
    width:100%;
    padding: 0 0 0 0;
    }

img.wp-post-image, img.attachment-full, img.attachment-large, img.attachment-medium, img.attachment-post-thumbnail
{
    margin: 0 0 20px 0;
    width:90%;

    }

.news-image img.wp-post-image
{
    margin: 0 0 20px 0;
    width:100%;

    }

.ngg-gallery-thumbnail-box
{
    width:100% !important;
    }

#widgets
{
    background-color:Transparent;
    }

#black-studio-tinymce-2 h2
{
    font-size:20px;
    line-height:22px;
    margin: 0 0 0 0;
    padding:25% 20% 0 0;
    position:absolute;
    right:0;
    background-color:#fff;
    background-image: url("/wp-content/themes/responsive-childtheme-master/images/featured_arrow.jpg");
    background-repeat:no-repeat;
    background-position:right 10% top 13%; 
  
    }
    
#black-studio-tinymce-3 h2
{
    font-size:20px;
    line-height:22px;
    margin: 0 0 0 0;
    padding:25% 0 0 2%;
    position:absolute;
    right:0;
    z-index:999;
    background-color:#fff;
    width:45%;
    background-image: url("/wp-content/themes/responsive-childtheme-master/images/featured_arrow.jpg");
    background-repeat:no-repeat;
    background-position:right 10% top 13%; 
   
    }
    
#black-studio-tinymce-4 h2
{
    font-size:20px;
    line-height:22px;
    margin: 0 0 0 0;
    padding:22% 0 11% 2%;
    position:absolute;
    right:0;
    background-color:#fff;
    width:45%;
    background-image: url("/wp-content/themes/responsive-childtheme-master/images/featured_arrow.jpg");
    background-repeat:no-repeat;
    background-position:right 10% top 13%; 
    
    }

#home_widget_3
{
    min-height:181px;
    background-color:#fff;
    }


#home_widget_1, #home_widget_2, #home_widget_3
{
   margin:0;
    }

#footer-home
{
    display:none;
    }
    
.col-300
{
    width:100%;
    }

#page-image
{
    width:100%;
    margin:0;
    text-align:left;
    } 

#footer
{
    display:none;
    }

.top-widget
{
    width:100%;
    background-color:#494b4f;
    }

#logo
{
    width:92%;
    padding: 5% 3.5%;
    }
    
#top-widget p
{
    padding:0 0 3% 3%;
    margin: 0;
    text-align:left;
    }
    
.featured-title
{
    
    font-size:28px;
    line-height:27px;
    padding:0 21% 3% 3%;
    }

#header
{
    margin-top:0;
    }

.top-menu
{
    margin-top:0;
    display:none;

    }

#container
{
    height:480px;
    } 
    
.js .main-nav
{

    text-transform:uppercase;
    }
  
.front-page #widgets
{
    margin-top:5%;
    padding: 0 0 15px 0;
    }

.front-page #wrapper
{
    min-height:530px;
    }
  
#black-studio-tinymce-2
{
    padding: 0 0 0 0;
    background-image:none;
    float:right;
    width:47%;
    min-height:143px;

    }
    
#black-studio-tinymce-3
{
    padding: 0 0 0 0;
    background-image:none;
    float:right;
    width:45%;

    }
    
#black-studio-tinymce-4
{
    padding: 0% 0 0 0;
    background-image:none;
    float:right;
    width:45%;

    }
    
 #advanced-featured-page-widget-5, #advanced-featured-page-widget-6, #advanced-featured-page-widget-7
 {
     padding:4% 0 0 3%;
     width: 50%;
     float:left;
     }
#showhide
{
    display:none;
    }

#widgets p
{
    display:none;
    }
}

@media only screen and (max-width: 390px) {

#widgets
{
    display:block;
    }

.widget-wrapper iframe
{
    width:100%;
    height:250px;
    }

.details
{
    width:100%;
    padding:0;
    }
    
img.wp-post-image, img.attachment-full, img.attachment-large, img.attachment-medium, img.attachment-post-thumbnail
{
    margin: 0 0 20px 0;
        width:80%;

    }
    
 .news-image img.wp-post-image
{
    margin: 0 0 20px 0;
        width:100%;

    }
    
.news
{
    border:none;
    }

.ngg-gallery-thumbnail-box
{
    width:100% !important;
    }

#black-studio-tinymce-2 h2
{
    font-size:20px;
    line-height:22px;
    margin: 0 0 0 0;
    padding:23% 18% 0 0;
    position:absolute;
    right:0;
  
    }
    
#black-studio-tinymce-3 h2
{
    font-size:20px;
    line-height:22px;
    margin: 0 0 0 0;
    padding:22% 0 0 2%;
    position:absolute;
    right:0;
       z-index:999;
       width:45%;
    }
    
#black-studio-tinymce-4 h2
{
    font-size:20px;
    line-height:22px;
    margin: 0 0 0 0;
    padding:22% 0 0 2%;
    position:absolute;
    right:0;
    
    }

#home_widget_1, #home_widget_2, #home_widget_3
{
    margin: 0;
    background-color:#fff;
    }

#footer-home
{
    display:none;
    }

#footer
{
    display:none;
    }

.col-300
{
    width:100%;
    }

#page-image
{
    
    width:100%;
        margin:0;
    text-align:left;
    } 

.top-widget
{
    width:100%
    }

#logo
{
    width:92%;
    padding: 5% 3.5%;
    }
    
#top-widget p
{
    padding:0 0 3% 3%;
    margin: 0;
    text-align:left;
    }
    
.featured-title
{
    
    font-size:28px;
    line-height:27px;
    padding:0 21% 3% 3%;
    }

#header
{
    margin-top:0;
    }

.top-menu
{
    margin-top:0;

    }

#container
{
    height:480px;
    } 
    
.js .main-nav
{

    text-transform:uppercase;
    }
  
.front-page #widgets
{
    margin-top:5%;
    padding: 0 0 15px 0;
    }

.front-page #wrapper
{
    min-height:530px;
    }
  
#black-studio-tinymce-2
{
    padding: 0 0 0 0;
    background-image:none;
    float:right;
    width:47%;
    min-height:150px;

    }
    
#black-studio-tinymce-3
{
    padding: 0 0 0 0;
    background-image:none;
    float:right;
    width:45%;

    }
    
#black-studio-tinymce-4
{
    padding: 0% 0 0 0;
    background-image:none;
    float:right;
    width:45%;

    }
    
 #advanced-featured-page-widget-5, #advanced-featured-page-widget-6, #advanced-featured-page-widget-7
 {
     padding:4% 0 5% 3%;
     width: 50%;
     float:left;
     }
#showhide
{
    display:none;
    }

#widgets p
{
    display:none;
    }
}




@media only screen and (max-width: 325px) {

#widgets
{
    display:block;
    }

.widget-wrapper iframe
{
    width:100%;
    height:250px;
    }

img.wp-post-image, img.attachment-full, img.attachment-large, img.attachment-medium, img.attachment-post-thumbnail
{
    margin: 0 0 20px 0;
        width:70%;

    }
    
.news-image img.wp-post-image
{
    margin: 0 0 20px 0;
        width:100%;

    }

.ngg-gallery-thumbnail-box
{
    width:100% !important;
    }

#container
{
    height: 420px;
    }

.front-page #wrapper
{
    min-height: 465px;
    }
#footer
{
    display:none;
    }

#black-studio-tinymce-2 h2
{
    font-size:16px;
    line-height:18px;
    margin: 0 0 0 0;
    padding:23% 18% 0 0;
    position:absolute;
    right:0;
    background-image: url("/wp-content/themes/responsive-childtheme-master/images/featured_arrow.jpg");
    background-repeat:no-repeat;
    background-position:right 10% top 13%;  
    }
    
#black-studio-tinymce-3 h2
{
    font-size:16px;
    line-height:18px;
    margin: 0 0 0 0;
    padding:23% 0 0 2%;
    position:absolute;
    right:0;
    z-index:999;
    width:45%;
    background-image: url("/wp-content/themes/responsive-childtheme-master/images/featured_arrow.jpg");
    background-repeat:no-repeat;
    background-position:right 10% top 13%; 
   
    }
    
#black-studio-tinymce-4 h2
{
    font-size:16px;
    line-height:18px;
    margin: 0 0 0 0;
    padding:22% 0 11% 2%;
    position:absolute;
    right:0;
    width:45%;
    background-image: url("/wp-content/themes/responsive-childtheme-master/images/featured_arrow.jpg");
    background-repeat:no-repeat;
    background-position:right 10% top 13%; 
    
    }

.featured-title
{
    font-size:19px;
    line-height:22px;
    }


.details
{
    width:100%;
    padding:0;
    }

.col-300
{
    width:100%;
    }

#page-image
{
    width:100%;
        margin:0;
    text-align:left;
    }   
    
    
}

#cl_login{

	float:left;
	width: 48%;
	padding: 5px 0;
	text-align:center;
}

#cl_login a{
	padding:0px;
	margin:0;
}